/*
	
*/

*{margin:0;padding:0}:focus,:active {outline:0}img{border: 0}
body {
	font: 12px Arial, Tahoma, Verdana;
	background: #fff url(../images/bg.gif) repeat-x;
	color: #777;
}

a { text-decoration: none; color: #B20F0F; }
h1 {
	font-size: 18px;
	font-weight: normal;
}
	h1 a { color: #fff; font-size: 26px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; background: #B00A0A url(../images/redbg.gif) repeat-x left bottom; padding: 6px 7px; color: #fff; font-weight: normal; margin: 0 0 15px; float: left; }
	h3 a {	font-size: 16px;
	color: #FFF;
}
h4 { margin: 0 0 15px; color: #555; font-weight: normal; font-size: 26px; font-weight: normal; }
p { clear: both; line-height: 26px; margin: 0 0 15px; }
.line {
	clear: both;
	margin: 0 0 10px;
	border-bottom: 1px solid #ddd;
}
.clear { clear: both; }
#content { width: 970px; margin: 0 auto; }
	#top { color: #ccc; padding: 6px 20px 0; font-size: 13px; text-align: right; }
	#logo { float: left; background: url(../images/redbg.gif) repeat-x; padding: 100px 25px 15px; margin: -46px 0 20px; }
		#logo h1 { text-shadow: 1px 1px 1px #7E0E0E; }
	#menu { float: right; margin: 63px 5px 0; }
		#menu li {
		display: inline;
		font-size: 18px;
}
			#menu li a { float: left; color: #808080; padding: 0 0 0px; margin: 18px; }
			#menu li a:hover, #menu li.current a, #menu li a:focus { color: #000; border-bottom: 1px solid #ddd; }
	#pitch {
	background: url(../images/monitor.gif) no-repeat right top;
	padding: 10px 350px 0 0;
	border-bottom: 1px solid #ddd;
	height: 150px;
	margin: 0 0 5px;
}
		#pitch h1 {
	font-size: 35px;
	color: #000;
	margin: 0 0 15px;
}
		#pitch h2 { line-height: 24px; }
	.left {
	float: left;
	width: 550px;
}	
		.left h3 { background: #808080; font-size: 13px; }
	.third {
	float: left;
	width: 296px;
	margin: 0 40px 5px 0;
}
	.right {
	float: right;
	width: 400px;
	margin: 0 0 20px;
}
		.right h3 { background: #808080; font-size: 13px; }
	.third {
	float: left;
	width: 296px;
	margin: 0 40px 5px 0;
}

.hire {
	color: #C06;
	font-weight: 400;
}
.middle {
	float: left;
	width: 888px;
	margin: 0 40px 5px 0;
}

.gallery_data { padding: 40px; display: none; }
.gallery_preload_area { display: none; }

.gallery_container {
	width: 850px;
	margin: 0px auto;
}

.gallery_top {
	margin: 0px;
	padding: 0px;
	height: 20px;
}
.gallery_content {
	margin: 0px;
	padding: 15px 0px 0px 0px;
}
.gallery_bottom {
	margin: 0px;
	padding: 0px;
	height: 20px;
}
.gallery_thumbnails { width: 500px; margin-left: 40px; float: left; }
.gallery_thumbnails a {
	display: block;
	height: 75px;
	width: 75px;
	float: left;
	border: 1px solid #555;
	margin: 0px 23px 23px 0px;
}
.gallery_thumbnails a:hover { border-color: #fff; }
.gallery_thumbnails a.selected { border-color: #fff; }

.gallery_preview { width: 300px; height: 375px; float: left; }
.gallery_preview a { display: block; width: 300px; height: 375px; border: 0px solid #555; }
.gallery_preview a:hover { border-color: #fff; }

.gallery_caption { width: 275px; float: left; color:#fff; text-align:left; margin-left:550px;}



/* Hide for browsers with no JavaScript support */

.gallery_data { display: block }
.gallery_thumbnails { width: auto; }
.gallery_preview { display: none; }
.gallery_caption { display: none; font-size: 11px;}




		.last { margin-right: 0; }
	#footer { clear: both; font-size: 13px; border-top: 1px solid #ddd; padding: 20px 0 0; }
